<?php 
class eventclass_Leads_Management  extends eventsBase
{ 
	function eventclass_Leads_Management()
	{
	// fill list of events

//	onscreen events
		$this->events["Leads_Management_snippet"] = true;
		$this->events["Leads_Management_snippet1"] = true;
		$this->events["Leads_Management_snippet2"] = true;

	}
// Captchas functions	

//	handlers
//	onscreen events
function Leads_Management_snippet(&$params)
{
Date()


;
}
function Leads_Management_snippet1(&$params)
{
// Put your code here.
echo Date("d-m-Y");

;
}
function Leads_Management_snippet2(&$params)
{
// Put your code here.
echo Date("d-m-Y");

;
}

} 
?>
